*, *:before, *:after {
  -webkit-box-sizing: border-box!important; 
  -moz-box-sizing: border-box!important; 
  box-sizing: border-box!important;
}
html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: "proxima-nova", arial, tahoma, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin: 0px;
	height:100%;
	color: #383637;
	
	
}
A:link, A:visited 	{
	COLOR: #808080; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	outline:none!important;
}
A	{
	COLOR: #808080; 
	FONT-WEIGHT: inherit; 
	text-decoration: none;
	outline:none!important;
}
A:hover {
	COLOR: #000000; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
	outline:none!important;

}

#arrow_left {
	position:absolute;
	top: 48%;
	left: 10px;
	width: auto;
	cursor:pointer;
}
#arrow_right {
	position:absolute;
	top: 48%;
	right: 10px;
	width: auto;
	cursor:pointer;
}
#bag {
	float:right;
	margin-top: 23px;
	margin-right: 10px;
	font-family:"proxima-nova-sc-osf", arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase!important;
	text-align:center;
}
#content {
	padding-top: 5px;
	padding-bottom: 20px;
	
}


#content_wrapper {
	position:relative;
	top:0;
	margin-right: auto;
	margin-left:auto;
	height: auto;
	width: 100%;
	max-width: 1000px;
	margin-bottom: 70px;
}
.contentArea {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
}

#footer {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 75px;
	/*border-top: #f05c22 solid 6px;*/
	padding-left: 5%;
	position:absolute;
	bottom: 0;
	clear:both;
	background-color: #ffffff;
	/*-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);*/
}

#free_shipping {
	float:left;
	width: 39%;
	margin-right: 1%;
	background-color: #383637;
	color: #ffffff;
	font-size: 13px;
	line-height: 13px;
	padding: 12px 12px 12px 40px;
	background-image:url(images/present_icon.png);
	background-repeat:no-repeat;
	background-position:9px 5px;
	background-origin:padding-box;
	letter-spacing: 0.03em;
}

#header {
	width: 100%;
	max-width: 1000px;
	margin-top: 30px;
	position:relative;
}
img { 
	border: 0; 
} 
#instagram_icon {
	margin-left: 15px; 
	margin-right: 15px;
}

#left_column {
	height: 800px;
	width: 210px;
	margin-left: 4%;
	background-color: rgba(255,255,255,0.65);
	position:relative;
	top: 0;
	left: 0;
	float:left;
	z-index: 100;
}
#logo_div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	overflow:hidden;
	position:relative;
	
}
#lookbookBackground {
	height: 650px;
	width: 65%;
	overflow:hidden;
	max-width: 650px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	position:relative;
	float:right;
	margin-bottom: 30px;
	

}
#lookbookleft {
	float:left;
	width:25%;
	height: 650px;
	display:table;
	overflow:hidden;
}

#main {
	padding-bottom: 180px;
	overflow:hidden;
	height:auto;
	width: 100%;
	max-width:1000px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	display:block;
}

#mainBackground {
	height: 650px;
	width: 100%;
	overflow:visible;
	max-width: 1000px;
	background-size:cover;
	background-repeat:repeat;
	background-position:center top;
	position:relative;

}

#menu, #menu_bottom {
	margin-right: auto;
	margin-left: auto;
	display:inline-block;
}
#menu_bottom_surround {
	width: 100%;
	text-align:center;
	padding-top: 25px;
	border-top: 1px solid #383637;
	display:inline-block;
	clear:both;
}

.menumobile {
	display:none;
}
#menu_surround {
	width: 100%;
	text-align:center;
	margin-top: 40px;
	margin-bottom: 10px;
	position:relative;
}

.pageFooter {
	font-size: 15px;
	color: #ffffff;
	padding: 10px;
	position:relative;
	clear:both;
}


.pageFooter A:link, .pageFooter A:visited, .footer A:link, .footer A:visited {
	COLOR: #999999; 
	FONT-WEIGHT: 300; 
	TEXT-DECORATION: none
}
.pageFooter A, .footer A	{
	COLOR: #999999; 
	FONT-WEIGHT: 300; 
	text-decoration: none
}
.pageFooter A:hover, .footer A:hover {
	COLOR: #ffffff; 
	FONT-WEIGHT: 300; 
	TEXT-DECORATION: none
}
.pageHeader {
	font-size: 9px;
	color: #990033;
	background-color: #CCCCCC;
	padding: 0px;
}
#rightsreserved {
	font-size: 10px;
	margin-top: 15px;
}
#social {
	margin-top: 15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
}
#social_bottom {
	margin-right:auto;
	margin-left:auto;
	width: 100%;
	text-align:center;
	padding-bottom: 10px;
	padding-top: 30px;
	display:none;
}

#subscribe {
	float:left;
	width: 60%;
	background-color: #383637;
	color: #ffffff;
	font-size: 13px;
	line-height: 13px;
	padding: 12px 12px 12px 12px ;
	letter-spacing: 0.03em;
}
#subscribe_text {
	float:left;
	width: 44%;
}

.subscribe_email {
	width: 100% !Important;
	display:inline-block;
	font-size: 12px;
	font-family: "proxima-nova", arial, tahoma, sans-serif;
	padding: 3px 8px 3px 8px;
	
}
#subscribe_form {
	float:left;
	width: auto;
	min-width: 53%;
	height:13px !Important;
	margin-top: -6px;
	margin-left: 15px;
	line-height: 0px;
	border: none;
}
.subscribe_gobutton {
	width:auto !Important;
	font-family: "proxima-nova", arial, tahoma, sans-serif;
	margin-left: -33px;
	padding:0px 3px 0px 3px;
	font-size: 11px;
	line-height: 11px;
	font-weight: 500;
	letter-spacing:normal;
	color: #ffffff;
	background-color:#565354;
	border: none;
	cursor:pointer;
	border-radius: 5px;
}
.subscribe_gobutton:hover {
	background-color:#383637;
	color: #ffffff;
}
.subscribe placeholder {
	
}

#subscribe_section {
	width: 100%;
	margin-top: 25px;
	display:inline-block;
	
}

#subscribe_text {
	float:left;
	width: 44%;
}

#mc_embed_signup {
	float:left;
}

#wrapper {
	width: 100%;
	min-height: 100%;
	position:relative;	
	
		
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 16px;
	font-weight: 400;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable TD {
	padding: 2px;
	vertical-align: bottom;
}
.CalendarSelect {
	font-size: 9px;
	background-color: #999;
	border: 1px solid #000;
}
.CalendarDaysOfWeek {
	color: #FFFFFF;
	background-color: #000;
	font-weight: bold;
}
.CalendarMonth {
	font-weight: bold;
	vertical-align: top;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #333;
}
.CalendarMonthDays {
	color: #CCCCCC;
}
.CalendarWeekend {
	color: #CCCCCC;
	background-color: #663;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

.topRow {
	height: 45px;
}
.slideShowImage {
	padding: 9px;
}
#lookbookLeft, #lookbookRight {
	cursor:pointer
}
#lookbookImageLeft {
	margin-right:3px;
}
#lookbookImageRight {
	margin-left:3px;
}
